<?php

namespace App\Filament\Resources\DuplicateStockResource\Pages;

use App\Filament\Resources\DuplicateStockResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDuplicateStock extends EditRecord
{
    protected static string $resource = DuplicateStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
